<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.web.core/2">
    <module_version install_time="1276187343510" last="true" origin="installer" specification_version="2.9.1.43.2">
        <file crc="1119021518" name="config/Modules/org-netbeans-modules-web-core.xml"/>
        <file crc="793453831" name="modules/org-netbeans-modules-web-core.jar"/>
    </module_version>
</module>
